<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Unknown" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAAGGC6maI7GiJ72iN/mqP/muQ/W2R/m6S/nOQ53SS73qW6nuX7HqX73CT/nGU
        /XSW/XiZ+3ma/Hma/n2c/Hyc/n6e/oWb3Yae54qi74Oi/oak/oyl8Iil/omm/oyo/o6q/Y6q/pet75us
        4J2u4Jyu5ZKt/ZSu/pyx85+08Zix/pmy/p21/p62/qO05aG3+KG4/qO6/qe7+KS6/qa8/qm78ai9/am+
        /q7A9a3A9qvA/qzA/q7C/rDD+rPG/rfH+rTG/rnK/r3N/sDM78bS+MXS+sbU/snT9MnW/MrX/tDc/tXf
        /t7m/+bq9+ft/urs8+vw/v7+/v7+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAjSAP8JFDjDw4YNHmYMXPivYJAkEJMEScgwBAwhGDNihAFi4AwVPELy
        8AFEJI8VLwROgMESBhMpUpzYaCmh4YcTOE/kQPFDCpGcH1JYOEj0YAcpR4o2ODChqdMWSqKIcDpBAAED
        DyBohbCkCYetDwwEqFBgggaiRYYQ1TChQAIaDjywiEHXCBK6MVp4cFDiH4INMHaEhPIk5A4YHQYIpDHh
        BA3BPXDw2EHjRIQRA01YOAHjhg4dN2CcoHCBoQwJHk6sWHHCgwISDAfWyMBgAQYXDAMCADs=
</value>
  </data>
  <data name="Binary" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAADQ5PTY7P0JITURKT1FYXFNZXl9laV1lal5ma19nbGBobWRqbpaYmpmbnZyf
        oaCio6KkpqKlp6WnqaeqrKusrOrq6u3t7fDw8PPz8/X19fb29vj4+Pn5+fv7+wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAhfAP8JHEiwoMGDCAMMKIBgAQOEAgUQMJBAwQEHFRA2eCCBAoUJESAg
        tECyJEmEF1KqTIkQg8uXLhFmmElzJkINOHPiRLihp8+eCDkIHSoUYYejSI8i9MC0KVOIUKMaDAgAOw==
</value>
  </data>
  <data name="Boolean" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAADWgL06tLlGvLmm7LWu9LXa/PEqoVkupV264d2+5eXC5eXO7fH/ILXvBQX2/
        hX7AhoDJLILKLKXYY6/cdqu/qYDBiInFkZ/Bj5TEkJHImJnMn5rMoaLDn6LLkajIna7Ska/QlbbegrbX
        kLfYkaTRqrLXt73hj8Hilc3nrM/osNDosNPpt9rswtrsw9vsxd7tytPm1dXn1+Lv0ePu5e3y7vH08vT1
        9PT19fb29gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAhxAP8JHEiwoMGDCAMIINBAggOEAgMMKBBBggEMFRBm8ACCxIgQHzog
        hCEiRY6TJxG+OIECZcqDOVi0dIkwZssbGy7UQNiCwgQVJR5wsIBwxooVLhTEwIGgJsoEMnIccHqSgwYT
        DKjmsAFhAQ2IYMMaDAgAOw==
</value>
  </data>
  <data name="DateTime" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAAD09PEFBQUZGRU9NS1BPTVFQTlhXVVpYV1tbWm5GRHpNSmJhXm9ua3RwbXJy
        cnZ1dXh3dHh3dnx6dn5+fYFVUoJaV4VdWodeWoVfXJhZU4hgXYplYqFgW6ljXKplXq5mYLJrZbV2cbl4
        crp6dbl8d7mEf4yJhY6Lh4yLi5GOiZGOipaSjpeTkJSTkpiVkJmVkZqWkZqYlp2bmaKemKKfmqaenryI
        g76KhaGgn6WhnKiknqWko6emo6empaqmoauppa2poq2rqa6rq7GspbKtp7KuprGvqLSvqrOwqrGwrrWw
        q7Wzr7m0r7u2r7GwsLW1tL+6tL67tb+7tsGKhcGUj8+npM+uq8C8tcS/uNm9u8XAusbCvMfCvcnDvcnE
        vsrFv9zAvsLBwcLCwcXFxcvFwMvGwMjHxczHwM3Hwc3Iws3Iw87JxM7KxM/Mxc/PzdDMxNHNxtPOxtTP
        x9zFw9XQx9XQyNjSydjTytjUytrUy9vVzNrUztnUz9vWztrWz9zVzdzWzd3WztzXz97Zz9LR0dbV09bU
        1N7X0N7X0d/Y0djY2ODLyeDZ0+Db0ODZ1OPe1OTe1OPe2OXi2Obj2u7m2+Hh4fPs4fTt4wAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAjyAP+JWVBhAwYLFjJwuGBBQaF/EId0MEHnipUwjKpo8aCBDMR/NkCI
        KEGCCo4SI26E+PDkIw8wa9xIaYAgAhczX7b4+ChEDh5ACArsCDDBThw0Sj4C2UPI0QADRgQcqFMnT4+P
        NSJBikTkAIIETPqwmeLiI41KaO84+SGpUZdHj/q8gRgEE6ZLKgbwSfSoRSNEiP5APEJp0iAzSQQpUoQC
        jx48fgz9Y3BiBYsYP/IE2qPjBZw2cQ79SwHhgQQKMubYqRPFAYEmac58/DimTBo1ZrwUYbFE9GyIM7Zk
        wUK8SY7fs2XAQLIExnHksxc9gWLpY0AAOw==
</value>
  </data>
  <data name="Float" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAAKBmtKhttapquKtvuaxqu65nwa5nxK9nxbBnwrFnxLFnxbFnx7RnxrdnyLdo
        zblnyrlny7loyrhpy7pozLpozbpozrxozbxp0L5p0b9r0sFp08Fq0MBr0sJp1MNt08Vp1sZt1sVt18du
        2chr2ctr2sts28lv2sxr2s5s3Mxt3c5t3s9u38Bzz8Z51cpw2M5x2st92ct+2M572dBu3tFu4NFv4tVv
        4dVv4tVv49dv5NFw4dVy4tdw5ddy5dZ05tR44dlw59hy59hx6Nlz6Nt06uB26+d+8dGC3NmU5t6Y6NCq
        2dW129++5eG75+S/6eLA6OPA6ePM6ObL6+bI7OXO6ebP6u/c8u7j8PDn8vTi9/Ps9PXt9vjs+vfz9/b1
        9vf0+Pj3+Pj3+fn4+fr6+vv6+/z7/Pz8/Pz8/f79/gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAiiAP8JHEiwoMGDCP8dKRIERw8jCYkM8aEjxw0aOw4KUdKFCxAeV7Qk
        qVHwBwsnaL7MgOEFDRUTQgjaWPHkTBgkL8ycmXJCBcEUKaKgGSMjBJgyVkJoIFgCBZShMUZsIVPlgweC
        JEA0SVPGhYgsZaRwyFBwwxI0Ylp0wIKGyQUDBTFMIDCAgoUCAhIsOPjAQoUIEiA4QJDw3wEGDRQEKMy4
        McGAADs=
</value>
  </data>
  <data name="Number" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAAI9eAJZvB5FtDZpxBpdxEKVzAKZ3AKpzAKt1AKx3AKl5AK94AK18ALCCALOE
        ALWDAbaEALiAAbmFALqEAbqHAbyHAbiKAL6LAb2QA7yQEsKOA8KOBMOQAMSSAceXAMSUBseYB8eZCMiX
        Bs2cA86fAsqfDcyaCM6cCMWcHM6hAs6kDcumHtOhBNCgBdGjBNGjBdOkBtWlB9WmB9ioBtupCNmoCtqu
        CNuuDd2uCNiuGN+xB9+yCd+yDsuhIsqjJNCsK+OzDeO1CeO1DOS0C+W1DuGxEOi5EN+6ScixcurDE/XQ
        IOLCT8u5hd3Kk9/Rq+DNj+DPluLRleHQl+XWpOHVr+TWquPWsOrk0u7p2vDmxvbtz/Ht4vby4/b07vr0
        4Pf18ff29Pj49vr59/v7+Pv7+vz7+v38+vz8+/39/P39/f7+/f7+/gAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAikAP8JHEiwoMGDCP8tOSLkBg8lCYsQ6bEjx40ZNg4OYfKliw4cWrYg
        oVHQiAwoasCwWOGFDRUXQQjWiCFFjRggJs6ksYKiBcEXMKawGfNDhBczV0JsIFhCRZQ1ZHyc4FKmCggP
        BEl8cMLmTIoRWdA8yYChYIckasJo4ICFTZMLBgpagFBAQIQKBAYcUHBQAoUJER48cJAg4T8EDBosCGC4
        sWOCAQEAOw==
</value>
  </data>
  <data name="String" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPcAAAAAAJ0/AJ9CAKFGAKFGA6NJAKRKAKZNAKdPAKlTAapUAKxWAK1ZAK9bAK5cELBd
        AKVTI7JgALNiALRjAbVkALdnALhpALlrALtuALBkHr5yALpyCLhxIMN9EcF+IcF9JL+WUceNU9CgTdSn
        UNmvU961Vtirap+fk6inj6aikqCgnLOzlri4m6ysq7Cwr76+vt++mMPDn8TDmt/BrtjXodTYttvZt9zb
        tt/jqPTahevUr+LRuO/yme/zne/znvPigPTkhPbim/DylPHzmfDznfH0nfb2mP33kvj3nf75lvv4nP35
        nP/6nOrop+/srOvqtO7vtu/zou7zpu/0pu/0p+/0q+/1r+/1sO71tO/2te/3vvLipPbupPTsq/rtovzo
        rfDps/3pt/HyoPDzovL0ovD0pvP2p/X2ofT1pfX3pvD1q/L1rPX3q/v4ofn4pv35of76of77pvn5q/v6
        q/37q/78q/D2sPTzt/T4tfn5sPr6sPn4t/n6tv77sf/8sf/9tvn7uv79u//+u8jIxtfYy9LS0tbW1tjY
        0Nra0+3bzODf3Pfwyfz9wPT20vv50OLi4uPj4wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAQABAAAAjVAP8JHDgwEcGDA2GEcGCAwAyEOkx8kNBAwYEBASAc7KDhAoUHCxAU
        EJBBxKKBOzRgqBCBQQIOI34cESJmoKINFiZ4IAEkiREeQ5IkcTQQRIkcTJYU8YGEiRIiPdAMtAEnSBQy
        b9qMuQoHzplGAhFJ4eKlzBQzceKkmULFzZqBOKpsqVOHTZUqcuioqTJn4A0/XZxcyeNHjxU7ffw0OSSQ
        UBY+X/7gwYLnzx8aKFwQvBMIDBRAgvbIOPECYQ0tjMI8WaGiEEKBg1jESNEC0muCjwzdFhgQADs=
</value>
  </data>
</root>